function Czlowiek(imie, wzrost, dataur, gatunek){
	this.imie = imie;
	this.wzrost = wzrost;
	this.dataur = dataur;
	this.gatunek = gatunek;
}

Czlowiek.prototype.przedstawSie = function(){
	var html = "";
	html += "<p>Imię: " + this.imie;
	html += "<br/>Wzrost: " + this.wzrost;
	html += "<br/>Data urodzenia: " + this.dataur.formatujDate();
	html += "<br/>Gatunek: " + this.gatunek+"</p>";
	return html;
}

Czlowiek.prototype.zmienWzrost = function(wzrost){
	this.wzrost = wzrost;
}

var emil = new Czlowiek("Emil", 178, new Date(1997, 10, 21));
var kamil = new Czlowiek("Kamil", 156, new Date(1948, 11, 23));
document.write(emil.przedstawSie());
document.write(kamil.przedstawSie());
emil.zmienWzrost(187);
document.write(emil.przedstawSie());